Members of the KDE Community are recommended to subscribe to the kde-community mailing list at https://mail.kde.org/mailman/listinfo/kde-community to allow them to participate in important discussions and receive other important announcements

Bump min cmake version to 3.0, move cmake_minimum_required to begin

parent 798605b5
cmake_minimum_required(VERSION 3.0)
project(KScreen)
set(PROJECT_VERSION "5.13.80")
cmake_minimum_required(VERSION 2.8.12)
set(KSCREEN_VERSION ${PROJECT_VERSION})
add_definitions("-DKSCREEN_VERSION=\"${KSCREEN_VERSION}\"")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment